@charset "UTF-8";
/*******************************************
  NEEサイトのbase.cssから一部抜粋
********************************************/
:root {
  --color-text-base: #000;
  --color-black: #222;
  --color-gray: #3F3F3F;
  --color-light-gray: #CCD9D4;
  --color-red: #C40018;
  --color-blue: #242982;
  --font-ibm: "IBM Plex Sans JP", serif;
}

:where([hidden]:not([hidden=until-found])) {
  display: none !important;
}

:where(html) {
  -webkit-text-size-adjust: none;
}

@supports not (min-block-size: 100dvb) {
  :where(html) {
    block-size: 100%;
  }
}
:where(body) {
  block-size: 100%;
  block-size: 100dvb;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

:where(input, button, textarea, select) {
  font: inherit;
  color: inherit;
}

:where(textarea) {
  resize: vertical;
  resize: block;
}

:where(button, label, select, summary, [role=button], [role=option]) {
  cursor: pointer;
}

:where(:disabled) {
  cursor: not-allowed;
}

:where(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed;
}

:where(button) {
  border: none;
  background: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

:where(a) {
  text-underline-offset: 0.1ex;
}

:where(ul, ol) {
  list-style: none;
}

:where(img, svg) {
  max-inline-size: 100%;
  block-size: auto;
  vertical-align: bottom;
}

:where(p, li, dt, dd, th, td, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word;
}

:where(hr) {
  border: none;
  border-block-start: 1px solid;
  color: inherit;
  block-size: 0;
  overflow: visible;
}

:where(table) {
  border-collapse: collapse;
  border-spacing: 0;
}

:where(picture) {
  display: block;
}

:where(i, em) {
  font-style: normal;
}

/* フォーム入力 */
.form-input {
  color: var(--color-black);
}

.form-input dt {
  display: flex;
  align-items: center;
  gap: 0.5em;
  margin-bottom: 0.6em;
  font-weight: 500;
}

.form-input .required {
  padding: 0.1em 0.8em 0;
  background-color: var(--color-black);
  border-radius: 0.3em;
  color: #fff;
  font-size: 10px;
  transform: translateY(-0.12em);
}

.form-input dd + dt {
  margin-top: 2.6em;
}

.form-input dd.radio {
  display: grid;
  justify-items: start;
  padding-top: 0.5em;
}

.form-input dd.captcha {
  display: grid;
}

.form-input dd.captcha img {
  margin: 20px 0;
}

.form-input input[type=text],
.form-input input[type=number],
.form-input input[type=email],
.form-input textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  height: 58px;
  padding: 0.7em 1em;
  border: 1px solid var(--color-light-gray);
}

.form-input input[type=text]::-moz-placeholder, .form-input input[type=number]::-moz-placeholder, .form-input input[type=email]::-moz-placeholder, .form-input textarea::-moz-placeholder {
  color: #C4C4C4;
}

.form-input input[type=text]::placeholder,
.form-input input[type=number]::placeholder,
.form-input input[type=email]::placeholder,
.form-input textarea::placeholder {
  color: #C4C4C4;
}

.form-input input[type=number]::-webkit-outer-spin-button,
.form-input input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.form-input input[type=number] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
}

.form-input textarea {
  height: 323px;
}

@media (min-width: 961px) {
  .form-input .submit-button {
    margin-top: 60px;
  }
}
@media (max-width: 960px) {
  .form-input .submit-button {
    margin-top: 40px;
  }
}
.form-input .error-message {
  display: block;
  margin-top: 0.5em;
  color: var(--color-red);
}

/* ボタン */
.button {
  position: relative;
  display: flex;
  align-items: center;
  max-width: 100%;
  height: 75px;
  line-height: 1.45;
  padding: 0.25em 70px 0 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid var(--color-light-gray);
  border-radius: 4px;
  color: #fff;
  font-weight: 500;
  text-align: left;
  cursor: pointer;
  text-decoration: none;
  overflow: hidden;
}

.button::before, .button::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  text-rendering: auto;
  flex-shrink: 0;
}

.button > * {
  z-index: 2;
}

.button::before {
  position: absolute;
  inset: 0;
  content: "";
  transition: background-size 0.3s;
}

.button::after {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  z-index: 2;
  content: "\f061";
  font-size: 110%;
}

.button.black {
  background-color: var(--color-black);
}

.button.black::before {
  background: linear-gradient(90deg, #fff, #fff) no-repeat 100% 100%/0 100%;
}

.button.black:hover {
  color: var(--color-black);
}

.button.gray {
  background-color: #F1F4F3;
  color: var(--color-text-base);
}

.button.gray::before {
  background: linear-gradient(90deg, var(--color-black), var(--color-black)) no-repeat 100% 100%/0 100%;
}

.button.gray:hover {
  color: #F1F4F3;
}

.button.white {
  color: var(--color-text-base);
  border-color: var(--color-text-base);
}

.button.white::before {
  background: linear-gradient(90deg, var(--color-black), var(--color-black)) no-repeat 100% 100%/0 100%;
}

.button.white:hover {
  color: #fff;
}

.button.transparent::before {
  background: linear-gradient(90deg, var(--color-black), var(--color-black)) no-repeat 100% 100%/0 100%;
}

.button.transparent:hover {
  color: #fff;
}

@media (min-width: 961px) {
  .button.large {
    width: 450px;
  }
  .button.large.mypage {
    gap: 20px;
  }
  .button.large.mypage i {
    width: 40px;
  }
}
@media (max-width: 960px) {
  .button.large.mypage {
    gap: 12px;
  }
  .button.large.mypage i {
    width: 36px;
  }
}
@media (min-width: 961px) {
  .button.medium {
    width: 340px;
  }
}
.button.mypage i {
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-black);
}

.button.down::after {
  content: "\f063";
}

.button:hover::before {
  background-position: 0 100%;
  background-size: 100% 100%;
}

.button:hover img {
  opacity: 1;
}

/* フォーム要素のボタン */
.submit-button {
  display: grid;
  justify-items: start;
  gap: 20px;
  /* position: relative;
  display: inline-block;
  @include fa;
  &::after {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    z-index: 2;
    content: '\f061';
    color: #fff;
  } */
}

@media (max-width: 960px) {
  .submit-button .button {
    width: 100%;
  }
}
@media (min-width: 961px) {
  .button-back-top {
    margin-bottom: 150px;
  }
}
@media (max-width: 960px) {
  .button-back-top {
    margin-bottom: 50px;
  }
}
/* アコーディオン */
details {
  overflow: hidden;
  border-top: 1px solid var(--color-light-gray);
}

details summary {
  list-style-type: none;
  position: relative;
  cursor: pointer;
}

details summary::-webkit-details-marker {
  display: none;
}

details summary {
  padding-block: 30px;
  position: relative;
  background: url(../nee/img/common/mrk-down.svg) no-repeat 100% 50%/16px;
}
details summary .time {
  font-size: 18px;
  font-weight: bold;
}

details summary::after {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  content: "開く";
  text-decoration: underline;
}

details summary:hover {
  background-color: #F1F4F3;
}

details[open] summary {
  background-image: url(../nee/img/common/mrk-up.svg);
}

details[open] summary::after {
  content: "閉じる";
}

details[open] summary:hover {
  background-color: #F1F4F3;
}

/* 見出し */
.h3 {
  font-weight: 300;
  line-height: 1.4;
}

@media (min-width: 961px) {
  .h3 {
    font-size: 34px;
  }
}
@media (max-width: 960px) {
  .h3 {
    font-size: 30px;
  }
}
/* 日付・時間・場所 */
[class^=meta] {
  display: flex;
  align-items: center;
  gap: 1em;
}

details > [class^=meta] .time {
  background: url(../nee/img/common/ico-time.svg) no-repeat 0 35%/16px;
  padding-left: 24px;
}

[class^=meta] .place {
  background: url(../nee/img/common/ico-place.svg) no-repeat 0 35%/16px;
  padding-left: 24px;
}

[class^=meta] .search {
  background: url(../nee/img/common/ico-search.svg) no-repeat 0 35%/16px;
  padding-left: 24px;
}

/* 絞り込み検索 */
.search dl {
  border-top: 1px solid var(--color-light-gray);
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding-block: 30px 10px;
}

.search dt {
  width: 100%;
  margin-bottom: 10px;
  font-weight: 600;
}

.search label input[type=checkbox] {
  display: none;
}

.search label ::-moz-selection {
  background-color: transparent;
}

.search label ::selection {
  background-color: transparent;
}

.search label span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 38px;
  padding: 0 20px;
  border: 1px solid var(--color-light-gray);
  font-size: 14px;
  cursor: pointer;
  gap: 0.7em;
}

.search label span::before {
  content: "";
  width: 12px;
  aspect-ratio: 1;
  border: 1px solid var(--color-light-gray);
  border-radius: 50%;
  background-color: #fff;
}

.search label span::after {
  position: absolute;
  top: 50%;
  left: 22px;
  transform: translateY(-55%);
  content: url(../nee/img/common/mrk-check-small.svg);
  opacity: 0;
}

.search label span:hover {
  outline: 1px solid var(--color-light-gray);
}

.search label input[type=checkbox]:checked + span {
  background-color: #000;
  color: #fff;
}

.search label input[type=checkbox]:checked + span::before {
  border-color: transparent;
}

.search label input[type=checkbox]:checked + span::after {
  opacity: 1;
}

.search .form-input {
  width: 100%;
}

.search .buttons {
  display: grid;
  gap: 25px;
}

@media (min-width: 961px) {
  .search .buttons {
    width: -moz-fit-content;
    width: fit-content;
  }
}
@media (min-width: 769px) {
  .search .buttons {
    grid-template-columns: repeat(2, 1fr);
  }
  .search .buttons > * {
    width: 340px;
  }
}
@media (max-width: 960px) {
  .search .buttons {
    gap: 20px;
  }
  .search .buttons > * {
    width: 100%;
  }
}
.search .buttons .filtering::after {
  content: "\f002";
}

.search .buttons .clear::after {
  content: "\f00d";
}

/*******************************************
  ********************************************/
/* 下線がないリンクのアニメーション */
/* 下線がついている場合のアニメーション */
@keyframes linkUnderline {
  0% {
    background-position: 0 100%;
    background-size: 0 1px;
  }
  100% {
    background-position: 0 100%;
    background-size: 100% 1px;
  }
}
/* 汎用パーツ */
.section {
  border-top: 2px solid var(--color-gray);
}

@media (min-width: 961px) {
  .section {
    margin-top: 30px;
    padding-top: 20px;
  }
}
@media (max-width: 960px) {
  .section {
    margin-top: 10px;
  }
}
/* ページタイトル */
.pagetitle {
  display: flex;
  justify-content: space-between;
  border-bottom: none;
}

@media (min-width: 961px) {
  .pagetitle {
    margin-bottom: 0;
  }
}
@media (max-width: 960px) {
  .pagetitle {
    flex-direction: column;
    gap: 30px;
    margin-bottom: 10px;
  }
}
.pagetitle h2 {
  display: grid;
  gap: 0.6em;
}

@media (min-width: 961px) {
  .pagetitle h2 .en {
    font-size: 16px;
  }
}
.pagetitle .meta {
  display: grid;
  justify-items: start;
  align-content: center;
}

/* 検索 */
.search .disp-number {
  border-top: 1px solid var(--color-light-gray);
  padding-top: 30px;
  margin-bottom: 80px;
  font-weight: 300;
  font-size: 24px;
  letter-spacing: 0.07em;
}

.search .disp-number .num {
  font-size: 64px;
}

@media (min-width: 961px) {
  .search .disp-number {
    margin-top: 80px;
  }
}
@media (max-width: 960px) {
  .search .disp-number {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 16px;
  }
  .search .disp-number .num {
    font-size: 40px;
  }
}
/* タイムテーブル */
.time-table {
  margin-top: 0;
  /*
  // アコーディオンUI
  details + details {
    margin-top: 60px;
    @include tab {
      margin-top: 40px;
    }
  }
  */
}

.time-table .days-list {
  display: flex;
  justify-content: space-around;
}

@media (min-width: 961px) {
  .time-table .days-list {
    margin: 20px 0 25px;
    gap: 20px;
  }
}
@media (max-width: 960px) {
  .time-table .days-list {
    margin: 20px 0 25px;
    gap: 10px;
    flex-flow: column;
  }
}
.time-table .days-list > * {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 1em;
  width: 100%;
  height: 50px;
  border: 1px solid var(--color-text-base);
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
}

.time-table .days-list > *.disabled {
  border-color: currentColor;
  opacity: 0.5;
  pointer-events: none;
}

.time-table .days-list .active, .time-table .days-list :hover {
  background-color: var(--color-text-base);
  color: #fff;
}

/* セミナー情報一覧 */
.seminars {
  display: grid;
  margin-top: 10px;
}

@media (min-width: 961px) {
  .seminars {
    grid-template-columns: repeat(3, 1fr);
    gap: 10px 15px;
    margin-bottom: 60px;
  }
}
@media (max-width: 960px) {
  .seminars {
    gap: 10px;
    margin-bottom: 20px;
  }
}
.seminars-item {
  border: 1px solid var(--color-light-gray);
  position: relative;
  background-color: #fff;
}

@media (min-width: 961px) {
  .seminars-item {
    padding: 20px 20px 5px;
  }
}
@media (max-width: 960px) {
  .seminars-item {
    padding: 10px;
  }
}
.seminars-item.selected {
  background-color: #E2EEE9;
}

.seminars-item.selected::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  border: 4px solid #32B17B;
  pointer-events: none;
}

/* セミナー情報詳細 */
.seminar-detail {
  display: flex;
  flex-direction: column;
}

.seminar-detail [class^=meta] {
  flex-wrap: wrap;
  gap: 0.5em 1em;
  margin-bottom: 15px;
}

.seminar-detail .tag {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.4em 2em 0.2em;
  color: #fff;
  font-size: 14px;
}

.seminar-detail .tag.keynote {
  background-color: #B10015;
}

.seminar-detail .tag.special {
  background-color: #163E86;
}

.seminar-detail .tag.education-session {
  background-color: #66B7EC;
}

.seminar-detail .tag.special-session {
  background-color: #66B7EC;
}

.seminar-detail .tag.open-class {
  background-color: #009966;
}

.seminar-detail .tag.original-seminar {
  background-color: #185985;
}

.seminar-detail .tag.real-seminar {
  background-color: #009B85;
}

.seminar-detail .title-wrap {
  margin-top: 15px;
  margin-bottom: 0.8em;
}

.seminar-detail .title-wrap .title {
  font-size: 17px;
  font-weight: 700;
  line-height: 1.4;
}

.seminar-detail .title-wrap .subtitle {
  font-size: 15px;
  font-weight: 700;
  line-height: 1.4;
}

.seminar-detail .areas {
  width: 100%;
  font-size: 16px;
}

.seminar-detail .categories {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  /*
  margin-top: 15px;
  */
}

.seminar-detail .categories ul {
  display: flex;
  gap: 10px;
}

.seminar-detail .categories li {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 25px;
  padding: 0 1em;
  border: 1px solid var(--color-light-gray);
  font-size: 12px;
}

.seminar-detail .lecturer {
  margin-bottom: auto;
  display: grid;
  gap: 5px;
}

.seminar-detail .lecturer-item {
  display: grid;
  gap: 5px;
  line-height: 1.6;
  margin-bottom: 5px;
}
.seminar-detail .lecturer-item p {
  font-size: 0.8em;
  margin-bottom: 0;
}

.seminar-detail .lecturer .post {
  font-size: 16px;
}

.seminar-detail .lecturer .name {
  font-weight: 600;
}

.seminar-detail .explanation {
  margin-top: 35px;
}

.seminar-detail .button-wrap {
  margin-top: 50px;
}

@media (max-width: 960px) {
  .seminar-detail .button-wrap {
    margin-top: 40px;
  }
}
.seminar-detail .button-wrap .button {
  width: 100%;
}

.seminar-detail .label-limit {
  position: absolute;
  top: 15px;
  right: 12px;
  border: 1px solid var(--color-light-gray);
  border-radius: 2em;
  padding: 0.5em 0.7em 0.3em;
  color: #fff;
  font-size: 14px;
}

@media (max-width: 960px) {
  .seminar-detail .label-limit {
    top: 10px;
  }
}
.modal-content .label-limit {
  top: 65px;
}

.seminar-detail .label-limit.few {
  background-color: #D66B00;
}

.seminar-detail .label-limit.none {
  background-color: #B10015;
}

.seminars-item {
  cursor: pointer;
  /*
  &:hover .button {
    color: var(--color-black);
    &::before {
      background-position: 0 100%;
      background-size: 100% 100%;
    }
  }
  */
}
.seminars-item .code {
  font-weight: bold;
}

.seminars-item:hover {
  background-color: #F1F4F3;
}

/* 公共ICTフォーラム */
@media (min-width: 961px) {
  .ict-forum {
    padding-top: 110px;
  }
}
@media (max-width: 960px) {
  .ict-forum {
    padding-top: 60px;
  }
}
.ict-forum .head {
  border-top: 1px solid var(--color-light-gray);
  display: flex;
  justify-content: space-between;
  gap: 25px;
}

@media (min-width: 961px) {
  .ict-forum .head {
    align-items: center;
    padding-block: 60px 45px;
  }
}
@media (max-width: 960px) {
  .ict-forum .head {
    flex-direction: column;
    padding-block: 40px;
  }
}
.ict-forum .h4 {
  font-weight: 300;
}

@media (min-width: 961px) {
  .ict-forum .h4 {
    font-size: 40px;
  }
}
@media (max-width: 960px) {
  .ict-forum .h4 {
    font-size: 32px;
  }
}
/* 会場情報 */
.venue-info .info {
  display: grid;
  line-height: 1.5;
}

@media (min-width: 961px) {
  .venue-info .info {
    margin-top: 70px;
    grid-template-columns: 1fr 60%;
  }
}
@media (max-width: 960px) {
  .venue-info .info {
    margin-top: 60px;
  }
}
@media (min-width: 961px) {
  .venue-info .info :is(dt, dd) {
    padding-block: 20px;
    border-top: 2px solid var(--color-light-gray);
  }
}
.venue-info .info dt {
  font-weight: 700;
}

@media (max-width: 960px) {
  .venue-info .info dt {
    border-top: 2px solid var(--color-light-gray);
    padding-block: 20px 10px;
  }
}
@media (max-width: 960px) {
  .venue-info .info dd {
    padding-bottom: 20px;
  }
}
.venue-info .box, .venue-info .map {
  margin-bottom: 10px;
}

.venue-info .box {
  background-color: #fff;
  border-radius: 10px;
}

.venue-info .box a {
  display: inline-block;
  margin-top: 0.8em;
}

@media (min-width: 961px) {
  .venue-info .box {
    padding: 10px 0;
  }
}
@media (max-width: 960px) {
  .venue-info .box {
    padding: 20px;
  }
}
/* エリア情報 */
.place-list {
  border-top: 2px solid var(--color-gray);
  padding-top: 40px;
}

@media (min-width: 961px) {
  .place-list {
    margin-top: 80px;
  }
}
@media (max-width: 960px) {
  .place-list {
    margin-top: 60px;
  }
}
.place-list dl {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width: 961px) {
  .place-list dl {
    gap: 1em 1.5em;
  }
}
@media (max-width: 960px) {
  .place-list dl {
    gap: 0.6em 1em;
  }
}
.place-list dt {
  width: 100%;
}

@media (max-width: 960px) {
  .place-list dt {
    margin-bottom: 15px;
  }
}
.place-list dd {
  font-size: 36px;
  font-weight: 300;
}

@media (max-width: 960px) {
  .place-list dd {
    font-size: 16px;
  }
}
.place-list a {
  background: linear-gradient(currentcolor, currentcolor) no-repeat 100% 100%/0 1px;
  transition: background-size 0.3s cubic-bezier(0.18, 0.06, 0.23, 1);
  padding-block: 0.25rem;
  text-decoration: none;
}

.place-list a:hover {
  background-position: 0 100%;
  background-size: 100% 1px;
}

/* ページ下部に固定表示 */
.fixed-cta {
  position: fixed;
  position: sticky;
  z-index: 15;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(34, 34, 34, 0.8);
  display: grid;
  color: #fff;
  font-weight: 500;
}

@media (min-width: 961px) {
  .fixed-cta {
    grid-template-columns: auto 1fr;
    gap: 60px;
    padding: 20px 30px;
  }
}
@media (max-width: 960px) {
  .fixed-cta {
    padding: 15px 20px 20px;
  }
}
.fixed-cta .selected-seminar {
  display: flex;
  align-items: center;
  white-space: nowrap;
}

@media (min-width: 961px) {
  .fixed-cta .selected-seminar {
    border-right: 1px solid #fff;
    padding-right: 60px;
  }
}
@media (max-width: 960px) {
  .fixed-cta .selected-seminar {
    height: 45px;
    border-top: 1px solid #fff;
    font-size: 12px;
  }
}
.fixed-cta .buttons {
  display: flex;
}

@media (min-width: 961px) {
  .fixed-cta .buttons {
    justify-content: flex-end;
    gap: 20px;
  }
}
@media (max-width: 960px) {
  .fixed-cta .buttons {
    flex-wrap: wrap;
    gap: 10px;
  }
}
.fixed-cta .button {
  justify-content: center;
  border: 1px solid #fff;
  border-radius: 4px;
  padding: 0;
}

.fixed-cta .button::after {
  display: none;
}

@media (min-width: 961px) {
  .fixed-cta .button {
    flex-basis: 340px;
    height: 60px;
    font-size: 14px;
  }
}
@media (max-width: 960px) {
  .fixed-cta .button {
    height: 40px;
    font-size: 12px;
  }
}
.fixed-cta .exhibition {
  background-color: var(--color-black);
}

@media (max-width: 960px) {
  .fixed-cta .exhibition {
    width: 100%;
  }
}
@media (max-width: 960px) {
  .fixed-cta .cancel {
    flex-basis: calc(40% - 5px);
  }
}
.fixed-cta .seminar {
  background-color: var(--color-black);
}

@media (max-width: 960px) {
  .fixed-cta .seminar {
    flex-basis: calc(60% - 5px);
  }
}
/* モーダル */
.vue-modal {
  display: block;
  position: fixed;
  z-index: 10001;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.vue-modal::-webkit-scrollbar {
  display: none;
}

.vue-modal .modal-content {
  position: relative;
  background-color: #fff;
  margin: 5% auto;
  border: 1px solid #888;
  width: 960px;
  max-width: 90%;
}

@media (min-width: 961px) {
  .vue-modal .modal-content {
    padding: 60px 40px 30px;
  }
}
@media (max-width: 960px) {
  .vue-modal .modal-content {
    padding: 60px 20px;
    margin-bottom: 200px;
  }
}
.vue-modal .close {
  position: absolute;
  top: 20px;
  right: 40px;
  width: 30px;
  aspect-ratio: 1;
  background: url(../nee/img/home/mrk-close.svg) no-repeat center/100%;
  cursor: pointer;
}

@media (max-width: 960px) {
  .vue-modal .close {
    right: 20px;
    width: 20px;
  }
}
.modal-content .lecturer {
  display: flex;
  border-top: 1px solid var(--color-light-gray);
  border-bottom: 1px solid var(--color-light-gray);
  flex-wrap: wrap;
}

@media (min-width: 961px) {
  .modal-content .lecturer {
    gap: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media (max-width: 960px) {
  .modal-content .lecturer {
    padding-block: 10px;
    gap: 10px;
  }
}
.modal-content .lecturer-item {
  display: flex;
  gap: 5px 10px;
  width: calc(33.333% - 20px);
}
@media (max-width: 960px) {
  .modal-content .lecturer-item {
    width: calc(50% - 10px);
  }
}
.modal-content .lecturer-item .thumb + span {
  display: block;
  width: calc(60% - 10px);
}

.modal-content .lecturer .thumb {
  width: 40%;
}
.modal-content .lecturer .thumb img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.modal-content .lecturer .post {
  display: block;
}

.modal-content .lecturer .name {
  display: block;
  margin-top: 5px;
  font-weight: 600;
}

.modal-content .attend {
  align-self: center;
  font-weight: 500;
}

@media (min-width: 961px) {
  .modal-content .attend {
    margin-top: 40px;
    font-size: 20px;
  }
}
@media (max-width: 960px) {
  .modal-content .attend {
    margin-top: 35px;
    font-size: 18px;
  }
}
.modal-content .attend label input[type=checkbox] {
  display: none;
}

.modal-content .attend label ::-moz-selection {
  background-color: transparent;
}

.modal-content .attend label ::selection {
  background-color: transparent;
}

.modal-content .attend label span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  gap: 0.7em;
}

.modal-content .attend label span::before {
  content: "";
  width: 26px;
  aspect-ratio: 1;
  border: 1px solid var(--color-black);
  background-color: #fff;
}

.modal-content .attend label span::after {
  position: absolute;
  top: 50%;
  left: 3px;
  transform: translateY(-46%);
  content: url(../nee/img/common/mrk-check-large.svg);
  opacity: 0;
}

.modal-content .attend label input[type=checkbox]:checked + span::after {
  opacity: 1;
}

.modal-content .link-rightbutton {
  align-self: center;
  font-size: 14px;
}

@media (min-width: 961px) {
  .modal-content .link-rightbutton {
    margin-top: 30px;
  }
}
@media (max-width: 960px) {
  .modal-content .link-rightbutton {
    margin-top: 25px;
  }
}
.modal-content .code {
  font-weight: bold;
}
.modal-content .confirmation {
  font-size: 16px;
  text-align: center;
}
.modal-content .confirmation p {
  margin-bottom: 2em;
}
.modal-content .btn_wrap {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 12px;
}
.modal-content .message {
  font-weight: bold;
  margin-top: 10px;
}
.modal-content .selected-seminar {
  color: #C40018;
}

/* モーダルに表示されるアラート */
.alert-box {
  position: absolute;
  z-index: 5;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid var(--color-gray);
  border-radius: 10px;
  background-color: #fff;
  padding: 20px;
}

@media (min-width: 961px) {
  .alert-box {
    bottom: 160px;
  }
}
@media (max-width: 960px) {
  .alert-box {
    bottom: 140px;
  }
}
.alert-box .messafge {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
}

.alert-box .selected-seminar {
  color: #C40018;
}

.alert-box .buttons {
  display: grid;
  gap: 20px;
  margin-top: 25px;
}

@media (min-width: 961px) {
  .alert-box .buttons {
    grid-template-columns: repeat(2, 1fr);
  }
}
.alert-box .button {
  height: 60px;
  font-size: 14px;
}

.alert-box .button.cancel::after {
  content: "\f00d";
}

@media (max-width: 960px) {
  .alert-box .button {
    width: 256px;
  }
}
.isAlertOn :not(.alert-box):not(.alert-box *) {
  pointer-events: none;
}

.isAlertOn .alert-box .button {
  pointer-events: auto;
}

/* 選択したセミナーをキャンセルするか確認するダイアログ */
.cancel-selected-seminar .modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  width: -moz-fit-content;
  width: fit-content;
  padding: 20px;
  border: 1px solid var(--color-gray);
  border-radius: 10px;
}

@media (max-width: 960px) {
  .cancel-selected-seminar .modal-content {
    width: 300px;
  }
}
.cancel-selected-seminar .message {
  border-top: 1px solid var(--color-light-gray);
  padding-top: 1.5em;
  font-weight: 500;
  font-size: 14px;
}

.cancel-selected-seminar .buttons {
  display: grid;
  gap: 20px;
  margin-top: 25px;
}

@media (min-width: 961px) {
  .cancel-selected-seminar .buttons {
    grid-template-columns: repeat(2, 1fr);
  }
}
.cancel-selected-seminar .button {
  height: 60px;
  font-size: 14px;
}

.cancel-selected-seminar .button.cancel::after {
  content: "\f00d";
}

@media (max-width: 960px) {
  .cancel-selected-seminar .button {
    width: 256px;
  }
}
.cancel-selected-seminar .close {
  display: none;
}

/* よくあるご質問 */
@media (min-width: 961px) {
  .faq {
    padding-bottom: 70px;
  }
}
@media (max-width: 960px) {
  .faq {
    padding-bottom: 40px;
  }
}
@media (min-width: 961px) {
  .faq h3 {
    margin-bottom: 60px;
  }
}
@media (max-width: 960px) {
  .faq h3 {
    margin-bottom: 40px;
  }
}
.faq details {
  border-top: none;
  border-bottom: 1px solid var(--color-light-gray);
}

@media (min-width: 961px) {
  .faq details > * {
    padding-inline: 100px 40px;
  }
}
@media (max-width: 960px) {
  .faq details > * {
    padding-inline: 75px 40px;
  }
}
.faq summary {
  line-height: 1.4;
  background: none;
}

.faq summary i {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 43px;
  background-color: #F1F4F3;
  border-radius: 9999px;
  font-size: 12px;
}

.faq summary::after {
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  content: "+";
  width: 24px;
  height: 24px;
  background-color: var(--color-text-base);
  border-radius: 50%;
  color: #fff;
  text-decoration: none;
}

.faq [open] summary {
  background: none;
}

.faq [open] summary::after {
  content: "-";
}

.faq .detailsContent p {
  line-height: 1.4;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}

.faq .detailsContent p:last-child {
  padding-bottom: 1.5em;
} 
/*
  2026/04/02 榛澤さんの修正
*/
@media (max-width: 960px) {
  header,
  .site-header,
  .l-header {
    position: relative !important;
  }
}
/* ヘッダー配置調整 */
#head {
  display: flex;
  align-items: center;
}

/* 東京表示 */
#head .zone_mark {
  margin-left: 20px;
  text-align: left;
}

/* スマホでも左寄せ維持 */
@media (max-width: 960px) {
  #head {
    display: flex;
    align-items: center;
  }
  #head .zone_mark {
    margin-left: 12px;
    margin-right: auto;
  }
}
/* ヘッダー配置修正 */
#head {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

/* ロゴ */
#head .logoBox {
  flex-shrink: 0;
}

/* 東京表示 */
#head .zone_mark {
  margin-left: 20px;
  margin-right: auto;
  position: static;
  transform: none;
  text-align: left;
}